{
  "providerId": "MethodSelfcallDirectives",
  "method": "Lorg/eclipse/uml2/uml/Generalization.getSpecific()Lorg/eclipse/uml2/uml/Classifier;",
  "numberOfDefinitions": 1,
  "calls": {
    "Lorg/eclipse/emf/ecore/impl/BasicEObjectImpl.eContainer()Lorg/eclipse/emf/ecore/EObject;": 1,
    "Lorg/eclipse/emf/ecore/impl/MinimalEObjectImpl.eContainerFeatureID()I": 1
  }
}